echo off
cls
LOGO.COM
PAUSE>NULL
cls
echo "PRENDI TUTTO QUELLO CHE TI E' POSSIBILE, TI SERVIRA' PIU AVANTI."
ECHO " "
echo "Per avere 1500 dollari extra:"
echo " Prendi Il coltello da burro in cucina e usalo sul pavimento della"
echo " stanza da letto per sollevare le assi; poi rivendilo al negozio."
echo " Per entrare nella stanza della compagnia dei telefoni:"
echo " Usa gli attrezzi acquistati in negozio fai un buco nel pavimento"
echo " e calati con la corda; diversamente leggi il numero telefonico al"
echo " telefono pubblico e telefona alla compagnia."
echo "Per prendere l'accendino sull'aeroplano:"
echo "  Vai nella toilet dell'aereo e ottura il lavandino con la carta"
echo "  apri il rubinetto e corri ad alzare il cuscino del primo posto."
echo "  Va a Miami e da il libro al guru/bum"
echo "  Dai la mazza da golf al Witch Doctor"
echo "Per prendere l'autobus suona il kazoo"
echo "Leggi la tua carta di credito per conoscerne l'ammontare."

echo " Esci dal gioco con    CTRL C"
echo " Mouse on/off          Shift M      Sound on/off          Shift S"
echo " Joistik               Shift J "
echo " Grafica CGA           Shift C      Grafica Ega           Shift E"
echo " Gradica VGA           Shift V"
echo " Salva le preferenze: Mouse, Ega, Sound Etc..             Shift W"
echo " Richiama le preferenze                                   Shift R"

echo " SULLA TASTIERA ITALIANA SHIFT CORRISPONDE AL FRECCIONE IN SU"     

echo " Zak                   F1           Annie                 F2 "
echo " Leslie                F3           Melissa               F4 "
echo " Salva/Cerca gioco     F5           Suono off/on          F6 "
echo " Ricomincia gioco      F8"

echo " Messaggi piu' lenti   <            Messagi piu' veloci   >"
echo " Pausa messaggio      barra                                 "

PAUSE>NULL
cls

echo "Per attivare le ragazze:"
echo "   Prendi il cristallo blu a Siattle"
echo "   Entra nella cava, usa l'accendino il ramo e la carta da parati"
echo "   per attizzare il falo."
echo "   Usa il pastello giallo per fare i disegni e il telecomando."
echo "   Poni il cristallo blu nella porta di Annie"
echo " Per vincere al lotto:"
echo "   Vai al triangolo delle Bermuda, Rimani a bordo"
echo "   Leggi il Lotto del dittatore"
echo "   Compra il biglietto vincente al negozio."
echo " Vai dal guru con il cristallo blu"
echo "  Suona il campanello due volte dal panettiere"
echo "  "
echo "  "
echo "PER VOLARE IN ALCUNI VOLI TI E' RICHIESTO IL CODICE SEGRETO"
echo "CHE PUOI CONOSCRE STAMPANDO IL FILE codici.doc CONTENUTO NELLA"
echo "DIRECTORI DI ZAK."
echo "LO PUOI STAMPARE CON L'APPLICAZIONE DI appunti DI win, O CON IL"
echo "STAMPA FILE SEMPRE DI win; ANCHE QUESTO FILE PUOI STAMPARLO:"
echo "IL SUO NOME E' start.bat E LO TROVI NELLA DIRECTORY DI ZAK."

    


PAUSE>NULL
cls

echo "Per andare alla citta' di Atlantide:"
echo " Vai al triangolo delle Bermuda, Usa il Paracadure, Kazoo"
echo " e il cristallo blu."
echo " Nuota alla citta'perduta sposta la pianta marina,prendi il Globo."
echo "Per aprire la porta su marte premi i bottoni nella sequenza della"
echo " danza."
echo "Per prendere il pezzo di cristallo mancante:"
echo " Vai in Messico usa pastello giallo per disegnare i simboli visti"
echo " Con i pezzi di cristalli vai a Stonehedge (con Annie)"
echo " Poni il tutto sul masso con la bandiera e leggi la pergamena"
echo " Per la pergamena dai le briciole all'uccello usa il cristallo blu"
echo " e vola verso la statua (per le briciole trta il pane in cucina)"
echo " Per non farti riconoscere talvolta indossa cappello e nasone."
             
echo " Ora devi prendere il cristallo bianco che e' su marte."
          
PAUSE>NULL

zak

